/* CORE */

* { margin: 0; padding: 0; }
body { font-family: 'Lucida Grande', Geneva, Arial, Verdana, Helvetica, sans-serif; font-size:11px; color: #626262; background: url(images/bg.png); }
.clear { clear: both; }

/* LINK STYLES */

a { color: #626262; text-decoration: none; }


/* QNTAINER */

h1, h2, h3, h4, h6 { font-size: 12px; color: #fff; background: #DBDBDB url(images/nav.png); text-align: center; border: solid 1px 000; height: 44px; font-weight: bold; }

.menu_text { padding: 7px 10px; border: none; background: #000; margin-bottom: 3px; }
	
/* Menu CSS */

.menucaption {
	background-image:url(images/MenuCaption.jpg);
	background-repeat:no-repeat;
	line-height:45px;
	color:#FFFFFF;
	width:183px;
	height:45px;
	padding-left:10px;
}

/* TABLE STYLES */	

table { margin: 0px; padding: 0px; border: none; border-collapse: collapse; }
td { text-align: left; left;vertical-align:top; padding-left:2px; padding-right:2px; }

/* THEME LAYOUT */

#container { margin: 0px auto; width: 100%; border: none; }

/* HEADER */

#headerb { background: #000 url(images/headerb.jpg) repeat-x top; }
#header { background: url(images/utorrent.png) no-repeat top left; padding: 164px 0px 0px 0px; }

/* navigation */

#navigation { height: 28px; }
#navigation ul { margin: 0; padding: 0; }
#navigation li { display: inline; list-style: none; }

/* content */

#content { padding: 4px; background: #000; }  

/* left menu area */

.leftmenu { width: 18%; float:left; text-align: center; display: inline; overflow: visible !important /*Firefox*/; overflow: hidden /*IE6*/; }

/* NEWS STYLES */

.news { width: 81%; float:left; padding: 0 4px; display: inline; overflow: visible !important /*Firefox*/; overflow: hidden /*IE6*/; } 
.title { padding: 0px 0px 2px 18px; font-size: 14px; font-weight: bold; text-align: left; color: #fff; }
.story { padding: 7px; text-align: left; background: #000 url(images/news_nav.png) repeat-x top left; border: 1px dashed #333333; margin-bottom: 4px; }
.nimage { text-align: center; padding: 7px 0px; }
.ninfo { Font-size: 10px; color: #fff; text-align: right; }
.postby { text-align: right; color: #fff;border-bottom: 1px dashed #333333;
                                            border-top: 1px dashed #333333; }
.ncomment { padding: 2px 0px 0px 4px; text-align: left; border-top: 0px solid #282828; border-left: 0x solid #282828; }    
   
.rightmenu { width: 18%; float:right; text-align: center; display: inline; overflow: visible !important /*Firefox*/; overflow: hidden /*IE6*/; }
 
/* FOOTER */ 
 
#footer { background: url(images/footer.png) repeat-x top left; text-align: left; padding: 40px; Font-size: 10px; color: #fff; <!-- Web Counter code start -->
<font size=1><script type="text/javascript" language="javascript"><!--
_d=document; _n=navigator; _t=new Date(); function t() { _d.write(
"<img src=\"http://counter.search.bg/cgi-bin/c?_id=eweqrulz&_z=0&_r="+
_r+"&_c="+_c+"&_j="+_j+"&_t="+(_t.getTimezoneOffset())+"&_k="+_k+
"&_l="+escape(_d.referrer)+"\" width=70 height=15 "+
"border=0>");} _c="0"; _r="0"; _j="U"; _k="U"; _d.cookie="_c=y";
_d.cookie.length>0?_k="Y":_k="N";//--></script>
<script type="text/javascript" language="javascript1.2"><!--
_b=screen; _r=_b.width; _n.appName!="Netscape"?_c=_b.colorDepth : _c=_b.pixelDepth;
_n.javaEnabled()?_j="Y":_j="N";//--></script>
<a href="http://counter.search.bg/cgi-bin/s?_id=eweqrulz"
target="_top"><script type="text/javascript" language="javascript"><!--
t(); //--></script><noscript><img width=70 height=15 border=0 alt=""
src="http://counter.search.bg/cgi-bin/c?_id=eweqrulz&_z=0"></noscript></a></font>
<!-- Web Counter code end --> ; }

  
 
/***************** E107 STYLES *****************************/

.indent { background: #CACACA; border: 1px solid #373737; padding: 4px; margin: 4px; }

.code_highlight { padding: 0 4px 4px 4px; margin: 4px; background: #DDF3FF; overflow: scroll; height: 270px; }
	
.indentchat{ border: 1px solid #fff; padding:4px; display:block; text-decoration:none; color: #cbcbcb; text-align: left; margin-bottom: 4px; }

.small { font: 10px; color: #666666; }
.smalltext { font: 10px; color: #666666; }
.smallbottom { font-size: 10px; color: #666666; text-align:left; }
.smallblacktext { color: #666666; font-size: 10px; }

.tbox { background: url(images/bla.bmp) repeat-x top; padding: 2px; margin: 2px auto; border: #282828 1px solid; color: #000; font-size: 10px; }
.tbox:focus { border: 1px solid #516c3f; background: url(images/bla.bmp) repeat-x top; }

.chatbox { width: 100%; margin: 2px auto; }

.helpbox { background-color: #1f1f1f; border: #39393b 1px solid; color: #fff; font: 9px; }

.button { margin: 2px 2px; background: url(images/bla.bmp); border: #39393b 1px solid; color: #000; font-size: 11px; text-align:center; }

/* FORUM STYLES */

.fcaption { padding: 4px; color: #9c9c9c; background: url(images/fcap.png); font: 11px; min-height: 27px; }
.ftrack { border: none; padding: 7px 5px 7px 5px; background: #000; }
.fdata { color: #9c9c9c; padding: 7px 5px 7px 5px; border: 1px solid #fff; background: #151515; text-align: left; }

.fcaption span.smalltext { color: #bcbcbc; }
.fcaption span.smalltext a:hover { color: #fff; }
.fcaption a { color: #bcbcbc; text-decoration: dashed; }
.fcaption a:hover { color: #0B6394; }
a.forumlink{ color: #bcbcbc; text-decoration: dashed; }
a.forumlink:hover { color: #fff; }


.fborder, .border{
	border-collapse: collapse;
	border-spacing: 0px;
}

.forumheader, .forumheader2, .forumheader3, .forumheader4, .fcaption, .finfobar {
	text-align: left;
	padding: 4px;
	background-image: url(images/fcapf.bmp);
	border: 1px solid #333333;
}

.forumheader, .forumheader4, .finfobar {
	background-image: url(images/lenta.bmp);
}

.forumheader5 {
	cursor: pointer;
}

.fcaption, .forumheader5 {
	background-color: #000;
}

table {
	margin-left: auto;
	margin-right: auto;
}

/* ------------------------------------------------ downloads ----------------------*/

.forumheader44 {
font: 15px   verdana, tahoma, sans-serif;        
color: #fff;
	background-color: #e10;
	border: 1px solid #FFF;

}

.forumheader-cat-par {
font: 12px   verdana, tahoma, sans-serif;        
color: #000;
	background-color: #000;
	border: 0px solid #000;

}
.forumheader-cat {
font: 11px   verdana, tahoma, sans-serif;          

	background-color: F0F0F0;
	border: 1px solid #000;

}
.forumheader-00 {
font: 15px   verdana, tahoma, sans-serif;        
color: #fff;
	background-color: #000;
	border: 0px solid #000;

}
.forumheader-10 {
font: 15px   verdana, tahoma, sans-serif;        
color: #000;
	background-color: #000;
	border: 0px solid #000;
}
.forumheader-vuper {
padding-bottom: 5px;
	padding-top: 5px;
	padding-left: 4px;
	padding-right: 4px;
font: 11px   verdana, tahoma, sans-serif; 
text-align: center;

	background-color: #282828
	border: 0px solid #000;
}
.forumheader-vdesc {
padding-bottom: 5px;
	padding-top: 5px;
	padding-left: 4px;
	padding-right: 4px;
font: 11px   verdana, tahoma, sans-serif;          
text-align: center;
	background-image: url(images/fcapd.bmp);
	border: 3px solid #FFF;
}
.forumheader-vimg {
padding-bottom: 5px;
	padding-top: 5px;
	padding-left: 4px;
	padding-right: 4px;
font: 11px   verdana, tahoma, sans-serif;          
text-align: center;
	background-image: url(images/fcapd.bmp);
	border: 0px solid #868686;
}
.forumheader-vsize {
padding-bottom: 5px;
	padding-top: 5px;
	padding-left: 4px;
	padding-right: 4px;
font: 11px   verdana, tahoma, sans-serif;          
text-align: left;
	background-image: url(images/fcapd.bmp);
	border: 3px solid #FFF;
}
.forumheader-vdate {
padding-bottom: 5px;
	padding-top: 5px;
	padding-left: 4px;
	padding-right: 4px;
font: 11px   verdana, tahoma, sans-serif;          
text-align: left;
	background-image: url(images/fcapd.bmp);
	border: 3px solid #FFF;
}
.forumheader-vreq {
padding-bottom: 5px;
	padding-top: 5px;
	padding-left: 4px;
	padding-right: 4px;
font: 11px   verdana, tahoma, sans-serif;          
text-align: left;
	background-image: url(images/fcapd.bmp);
	border: 3px solid #FFF;
}
.forumheader-vrate {
padding-bottom: 5px;
	padding-top: 5px;
	padding-left: 4px;
	padding-right: 4px;
font: 11px   verdana, tahoma, sans-serif;          
text-align: left;
	background-image: url(images/fcapd.bmp);
	border: 3px solid #FFF;
}

.forumheader-vfile {

font: bold 12px   verdana, tahoma, sans-serif;          
text-decoration: underline;
	background-image: url(images/fcapd.bmp);
	border: 0px solid #868686;
	text-align: center;
}

.forumheader-bor {
	background-image: url(images/fcapd.bmp);
	border: 0px solid #868686;

}

.forumheader-bar {
     
padding-bottom: 5px;
	padding-top: 5px;
	padding-left: 4px;
	padding-right: 4px;
	font: 11px  verdana, tahoma,  sans-serif;
	color: #000;
	font-weight: bold;
	background-image: url(images/bar1.gif);
	background-repeat: repeat;
	border: 1px solid #000;

}
.forumheader-bw {
font: 15px   verdana, tahoma, sans-serif;        
color: #FFF;
	background-color: #000;
	border: 1px solid #000;

}
.forumheader-fname {
font: bold 11px   tahoma, sans-serif;
text-align: left;
padding: 1px;
	background-image: url(images/fcapd.bmp);
	background-repeat: repeat;
	border: 1px solid #868686;

}

.forumheader-fname a {
       background-image: none;
	   text-align: left;
       color: #A54A00;
}

.forumheader-fname a:hover {
        background-image: none;
		text-align: left;
	color: #E18700;
}

.forumheader-fdate {
font: 11px   verdana, tahoma, sans-serif;          

	background-image: url(images/fcapd.bmp);
	border: 1px solid #868686;

}
.forumheader-fdate {
font: 11px   verdana, tahoma, sans-serif;          

	background-image: url(images/fcapd.bmp);
	border: 1px solid #868686;

}
.forumheader-fuper {
font: 11px   verdana, tahoma, sans-serif;          

	background-image: url(images/fcapd.bmp);
	border: 1px solid #868686;

}
.forumheader-fsize {
font: 11px   verdana, tahoma, sans-serif;          

	background-image: url(images/fcapd.bmp);
	border: 1px solid #868686;

}
.forumheader-fdown {
font: 11px   verdana, tahoma, sans-serif;          

	background-image: url(images/fcapd.bmp);
	border: 1px solid #868686;

}
.forumheader-frate {
font: 11px   verdana, tahoma, sans-serif;          

	background-image: url(images/fcapd.bmp);
	border: 1px solid #000;

}
.forumheader-fico {
font: 11px   verdana, tahoma, sans-serif;          

	background-color: #99CC00;
	border: 1px solid #000;

}
/* ------------------------------------------------ torrenta ----------------------*/

.forumheader-all {
font: 11px   verdana, tahoma, sans-serif;        

	background-image: url(images/fcapd.bmp);
	border: 1px solid #000;

}

.forumheader9 {
        padding: 1px;
	background-color: #78D2FF;
        border: 1px solid #000;

}

.forumheader1337 {
        padding: 1px;
		background-image: url(images/fcapd.bmp);
        
	border: 1px solid #000;
	
}
.forumheader-block {
font: 11px   verdana, tahoma, sans-serif;         
color: #000;
	background-image: url(images/fcapd.bmp);
	border: 1px solid #000;
}


.forumheader-size {
font: 11px   verdana, tahoma, sans-serif;        
color: #00692A;
	background-image: url(images/fcapd.bmp);
	border: 1px solid #000;
}


.forumheader-files {
font: 11px   verdana, tahoma, sans-serif;         
color: #000;
	background-image: url(images/fcapd.bmp);
	border: 1px solid #000;
}

.forumheader-rating {
font: 11px   verdana, tahoma, sans-serif;          
color: #000;
	background-image: url(images/fcapd.bmp);
	border: 1px solid #000;
}
.forumheader-seed-leech {
font: 11px   verdana, tahoma, sans-serif; 
text-align: right;

color: #000;
	background-image: url(images/fcapd.bmp);
	border: 1px solid #000;
}

.forumheader-seed-leech2 {
font: 11px   verdana, tahoma, sans-serif; 
text-align: right;
font-weight: bold;
color: #000;
	background-image: url(images/fcapd.bmp);
	border: 1px solid #000;
}

.forumheader-seed-leech a{
font: 11px   verdana, tahoma, sans-serif;          
color: #FF3300;
text-align: right;
text-decoration: underline;
	background-image: url(images/fcapd.bmp);

	
}
.forumheader-seed-leech a:hover{
font: 11px   verdana, tahoma, sans-serif;          
color: #A52100;
text-align: right;
text-decoration: underline;
	background-image: url(images/fcapd.bmp);

	
}
.forumheader-date {
font: 11px   verdana, tahoma, sans-serif;          

	background-image: url(images/fcapf.bmp);
	border: 1px solid #000;

}
.forumheader-uploader {
font: 11px   verdana, tahoma, sans-serif;         
padding: 1px;
	background-color: #F0F0F0;
	border: 1px solid #000;
}

.forumheader-user {
	font: 11px   verdana, tahoma, sans-serif;          
	padding: 2px;
	background-color: #F0F0F0;

	
	border: 1px solid #000;
}
.forumheader-torrinfo {
font: bold 11px   tahoma, sans-serif;


text-align: left;
padding: 1px;
	background-image: url(images/torrinfo.bmp);
	background-repeat: repeat;
	border: 1px solid #000;

}

.forumheader-torrinfo a {
       background-image: none;
	   text-align: left;
       color: #A54A00;
}

.forumheader-torrinfo a:hover {
        background-image: none;
		text-align: left;
	color: #E18700;
}
.forumheader-torrinfo2 {
font: bold 11px   tahoma, sans-serif;
color: #fff;
text-align: left;
padding: 5px;
width: 81%;
	background-image: url(images/torrinfo.bmp);
	background-repeat: repeat;
	border: 1px solid #000;

}

.forumheader-torrinfo2 a {
       background-image: none;
	   text-align: left;
       color: #A54A00;
}

.forumheader-torrinfo2 a:hover {
        background-image: none;
		text-align: left;
	color: #E18700;
}


.forumheader-topten {
	font: 11px   verdana, tahoma, sans-serif;          
	padding: 1px;
	background-color: #212121;
	border: 1px solid #707070;
}

.forumheader10 {
font: bold 11px   tahoma, sans-serif;
text-align: left;
padding: 1px;
	background-color: #fff;
/*background-image: url(images/linkos.jpg);                       main torrent*/
	background-repeat: repeat;
	border: 1px solid #000;

}

.forumheader10 a {
       background-image: none;
	   text-align: left;
       color: #A54A00;
}

.forumheader10 a:hover {
        background-image: none;
		text-align: left;
	color: #E18700;
}

.forumheader100 {
        padding: 1px;
	background-color: #686868;
        color: #EAEAEA;
	border: 1px solid #000;
}

.forumheader100 a {
        color: #FFDD78;
}

.forumheader100 a:hover {
        color: #FFF200;
}

 {
        padding: 1px;
        background-color: #FFEF9E;
        border: 1px solid #000;

}

.forumheader-2000 {
        padding-bottom: 5px;
	padding-top: 5px;
	padding-left: 4px;
	padding-right: 4px;
	background-image: url(images/bar1.gif);
	background-repeat: repeat;
	font: 11px  verdana, tahoma,  sans-serif;
	color: #000;
	font-weight: bold;
	border: 1px solid #000;
}

.forumheader-2000 a {
      
	font-weight: bold;
	color: #000;

	
}

.forumheader-2000 a:hover {
     font-weight: bold;
	color: #000;
	
	
}
.forumheader20 {
        padding: 3px;
	background-color: #000000;
        border: 1px solid #000;


